* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  
  html, body {
    height: 100%;
    margin: 0;
  }
  
  .container-fluid {
    background: -webkit-gradient(linear, left top, right bottom, from(#FF2525), to(#FFE53B));
    background: linear-gradient(to bottom right, #FF2525, #FFE53B);
    height: 100%;
  }
  
  .container-fluid .glass {
    height: 610px;
    background: rgba(255, 255, 255, 0.2);
    position: relative;
    top: 95px;
    margin: 0 22px;
    border-radius: 30px;
  }
  
  .container-fluid .glass .top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
    bottom: 50px;
  }
  
  .container-fluid .glass .top .top__logo {
    position: relative;
    top: -3rem;
    left: -54rem;
  }
  
  .container-fluid .glass .top .top__logo .top__logo--glass {
    background-color: #fff2d7;
    width: 300px;
    height: 150px;
    border-radius: 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: content;
        -ms-flex-pack: content;
            justify-content: content;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  
  .container-fluid .glass .top .top__logo .top__logo--glass img {
    width: 130px;
    height: 130px;
    border-radius: 45px;
    position: relative;
    left: 10px;
  }
  
  .container-fluid .glass .top .top__logo .top__logo--glass .logo__glass--text {
    color: #FF9900;
    width: bold;
    font-weight: 700;
    font-size: 30px;
    position: relative;
    left: 28px;
  }
  
  .container-fluid .glass .top .top__text {
    color: white;
    font-weight: 700;
    font-size: 30px;
    position: relative;
    top: -122px;
    left: -170px;
  }
  
  .container-fluid .glass .top .top__search {
    position: relative;
    top: -173px;
    left: 643px;
    width: 210px;
    height: 45px;
    background: white;
    border-radius: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: content;
        -ms-flex-pack: content;
            justify-content: content;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  
  .container-fluid .glass .top .top__search .icon {
    margin-left: 10px;
    color: #FF2525;
  }
  
  .container-fluid .glass .top .top__search input {
    border: none;
    outline: none;
    margin-left: 10px;
  }
  
  .container-fluid .glass .top .top__search ::-webkit-input-placeholder {
    color: #FF2525;
    opacity: 1;
  }
  
  .container-fluid .glass .top .top__search :-ms-input-placeholder {
    color: #FF2525;
    opacity: 1;
  }
  
  .container-fluid .glass .top .top__search ::-ms-input-placeholder {
    color: #FF2525;
    opacity: 1;
  }
  
  .container-fluid .glass .top .top__search ::placeholder {
    color: #FF2525;
    opacity: 1;
  }
  
  .container-fluid .glass .mid {
    position: relative;
    top: -3em;
    text-align: center;
  }
  
  .container-fluid .glass .mid .mid__left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  
  .container-fluid .glass .mid .mid__left .mid__left--box {
    width: auto;
    height: 5rem;
    line-height: 5rem;
    text-align: start;
    display: inline-block;
    padding: 0 4rem;
    margin: 0px auto 1.5em 3em;
    background: white;
    font-size: 1.3rem;
    font-weight: bold;
    color: #707070;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border-radius: 0 2em 0 2em;
    -webkit-box-shadow: 7px 9px 6px 0px #00000025;
            box-shadow: 7px 9px 6px 0px #00000025;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    -webkit-animation: text 3s 1;
            animation: text 3s 1;
  }
  
  .container-fluid .glass .mid .mid__left .mid__left--box:hover {
    background: #f3f3f3;
  }
  
  @-webkit-keyframes text {
    0% {
      margin-bottom: 10px;
    }
    50% {
      letter-spacing: 0.5px;
      margin-bottom: 20px;
    }
  }
  
  @keyframes text {
    0% {
      margin-bottom: 10px;
    }
    50% {
      letter-spacing: 0.5px;
      margin-bottom: 20px;
    }
  }
  
  .container-fluid .glass .mid .mid__mid--hobby {
    background: white;
    font-size: 1.3rem;
    font-weight: bold;
    color: #707070;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border-radius: 0 2em 0 2em;
    -webkit-box-shadow: 7px 9px 6px 0px #00000025;
            box-shadow: 7px 9px 6px 0px #00000025;
    padding: 1rem 0;
  }
  
  .container-fluid .glass .mid .mid__mid--hobby span {
    display: block;
  }
  
  .container-fluid .glass .mid .mid__mid--hobby .mid__mid--content {
    display: inline-block;
    padding: 0 1.5rem;
    margin: 0.5rem 0.5rem;
    font-size: 1.2rem;
    width: auto;
    height: 3rem;
    line-height: 3rem;
    background-color: white;
    border-radius: 10px;
    -webkit-box-shadow: 0px 6px 6px 0px #00000025;
            box-shadow: 0px 6px 6px 0px #00000025;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    -webkit-animation: text 3s 1;
            animation: text 3s 1;
  }
  
  .container-fluid .glass .mid .mid__mid--hobby .mid__mid--content:hover {
    background: #f3f3f3;
  }
  
  @keyframes text {
    0% {
      margin-bottom: 10px;
    }
    50% {
      letter-spacing: 0.5px;
      margin-bottom: 20px;
    }
  }
  
  .container-fluid .glass .mid .mid__left--box {
    background: white;
    font-size: 1.3rem;
    font-weight: bold;
    color: #707070;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border-radius: 0 2em 0 2em;
    -webkit-box-shadow: 7px 9px 6px 0px #00000025;
            box-shadow: 7px 9px 6px 0px #00000025;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    -webkit-animation: text 3s 1;
            animation: text 3s 1;
    width: auto;
    height: 5rem;
    line-height: 5rem;
    text-align: start;
    display: inline-block;
    padding: 0 4rem;
    margin-top: 1.5rem;
  }
  
  .container-fluid .glass .mid .mid__left--box:hover {
    background: #f3f3f3;
  }
  
  @keyframes text {
    0% {
      margin-bottom: 10px;
    }
    50% {
      letter-spacing: 0.5px;
      margin-bottom: 20px;
    }
  }
  
  .container-fluid .glass .mid .mid__right {
    height: auto;
  }
  
  .container-fluid .glass .mid .mid__right .mid__right--content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  
  .container-fluid .glass .mid .mid__right .mid__right--content img {
    width: 30.7rem;
    height: 40rem;
    border-radius: 2rem;
    filter: blur(5px);
    -webkit-filter: blur(5px);
    -webkit-box-shadow: 7px 9px 6px 0px #00000025;
            box-shadow: 7px 9px 6px 0px #00000025;
  }
  
  .container-fluid .glass .mid .mid__right .mid__right--content .play {
    width: 6rem;
    height: 6rem;
    border-radius: 50%;
    background: white;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    position: absolute;
    top: 37rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-shadow: 7px 9px 6px 0px #00000025;
            box-shadow: 7px 9px 6px 0px #00000025;
  }
  
  .container-fluid .glass .mid .mid__right .mid__right--content .play .item {
    width: 5rem;
    height: 5rem;
    border-radius: 50%;
    background: red;
  }
  
  .container-fluid .glass .mid .mid__right .mid__right--content .play .item i {
    font-weight: 900;
    line-height: 5rem;
    color: white;
  }
  
  .container-fluid .glass .mid .mid__right .mid__right--box {
    font-size: 1.3rem;
    font-weight: 700;
  }
  
  .container-fluid .glass .mid .mid__right .mid__right--box .mid__right--name {
    color: #707070;
    top: 4rem;
    left: 11rem;
    background: white;
    padding: 0 5rem;
    border-radius: 1.5rem 1.5rem 0 1.5rem;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  
  .container-fluid .glass .mid .mid__right .mid__right--box .mid__right--name:hover {
    background: #f3f3f3;
  }
  
  .container-fluid .glass .mid .mid__right .mid__right--box .mid__right--lock {
    color: white;
    top: 21rem;
    left: 50rem;
    background: #FFE53B;
    padding: 0 3rem;
    border-radius: 1.5rem 1.5rem 1.5rem 0;
    -webkit-transition: 0.5s;
    transition: 0.5s;
  }
  
  .container-fluid .glass .mid .mid__right .mid__right--box .mid__right--lock:hover {
    color: #FFE53B;
    background: white;
  }
  
  .container-fluid .glass .mid .mid__right .mid__right--box .mid__right--delete {
    color: white;
    top: 28rem;
    left: 50rem;
    background: #FF2525;
    padding: 0 5.5rem;
    border-radius: 1.5rem 1.5rem 1.5rem 0;
    -webkit-transition: 0.5s;
    transition: 0.5s;
  }
  
  .container-fluid .glass .mid .mid__right .mid__right--box .mid__right--delete:hover {
    color: #FF2525;
    background: white;
  }
  
  .container-fluid .glass .mid .mid__right .mid__right--box .mid__right--name, .container-fluid .glass .mid .mid__right .mid__right--box .mid__right--lock, .container-fluid .glass .mid .mid__right .mid__right--box .mid__right--delete {
    position: absolute;
    display: inline-block;
    width: auto;
    height: 4.5rem;
    line-height: 4.5rem;
    -webkit-box-shadow: 7px 9px 6px 0px #00000025;
            box-shadow: 7px 9px 6px 0px #00000025;
  }
  /*# sourceMappingURL=style.css.map */